/**
* BIZ 페이지 CSS
* 
* 해당 CSS는 PLACEMARKETING에서 추가하였습니다.
*/

/* common */
.d-flex {
	display: -ms-flexbox !important;
	display: flex !important;
}

.justify-content-center {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}

.align-items-start {
	-ms-flex-align: start !important;
	align-items: flex-start !important;
}
.align-items-center {
	-ms-flex-align: center!important;
	align-items: center!important;
}
.flex-column {
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}
.ml-auto, .mx-auto {
	margin-left: auto!important;	
}
.mr-auto, .mx-auto {
	margin-right: auto!important;
}

.intro_task {
	margin-top: 15px;
	margin-bottom: 50px;
}

.intro_task:after {
	content: '';
	display: block;
	clear: both;
}

.intro_task .image {
	float: left;
	width: 288px;
	padding: 0 20px 10px 0;
	box-sizing: content-box;
}

.intro_task .image.image-width-1 {
	width: 213px;
}

.intro_task .image.image-width-2 {
	width: 230px;
}

.intro_task .image.image-width-3 {
	width: 219px;
}
.image-content .image-content-inner > * {
	display: inline-flex;
}
.tbl_wrap .table_information tbody th{
	border-right: 1px solid #d4d4d4;
	background:none
}

/* biz/observation01 */
.observation_biz:after {
	content: '';
	display: block;
	clear: both;
}

.observation_biz .l {
	width: 331px;
	margin-right: 30px;
}

.observation_biz .r {
	width: calc(100% - 361px);
}

.observation_biz .image {
	width: 331px;
	text-align: center
}

.observation_biz .observation_biz_comment {
	color: #888;
	margin-top: 30px;
	margin-bottom: 20px;
}

/* biz/cooper01_02 */
.cooper-content:after {
	content: '';
	display: block;
	clear: both;
}

.cooper-content .l {
	width: 265px;
	margin-right: 30px;
}

.cooper-content .r {
	width: calc(100% - 295px);
}

/* biz/biz_regist01 */
.biz-regist-content:after {
	content: '';
	display: block;
	clear: both;
}

.biz-regist-content .l {
	width: 185px;
	margin-right: 50px;
}

.biz-regist-content .r {
	width: calc(100% - 235px);
}

.biz-regist-download {
	max-width: 850px
}

.biz-regist-process {
	margin-top: 13px;
}

.biz-regist-process:after {
	content: "";
	display: block;
	clear: both;
}
.biz-regist-process ul {
	display: -ms-flexbox !important;
	display: flex;
	flex-wrap: wrap
}
.biz-regist-process ul:last-child {
	flex-direction: row-reverse
}
.biz-regist-process ul li {
	width: calc((100% - 290px) / 3);
	position: relative;
	margin-right: 145px;
	margin-bottom: 80px;
}

.biz-regist-process ul:first-child li:nth-child(3) {
	margin-right: 0
}
.biz-regist-process ul:last-child li:nth-child(1) {
	margin-right: 0
}

.biz-regist-process ul li * {
	vertical-align: middle;
}

.biz-regist-process ul li em {
	display: block;
	height: 106px;
	font-size: 20px;
	font-family: 'nsr_b';
	border-radius: 100px;
	text-align: center;
	padding: 23px 0;
	color: #fff;
	display: -ms-flexbox !important;
	display: flex;
	-ms-flex-pack: center !important;
	justify-content: center;
	-ms-flex-align: center!important;
	align-items: center!important;
}

.biz-regist-process ul li:nth-child(1) em {
	background-color: #005090;
}

.biz-regist-process ul li:nth-child(2) em {
	background-color: #004080;
}

.biz-regist-process ul li:nth-child(3) em {
	background-color: #003070;
}

.biz-regist-process ul:last-child li:nth-child(1) em {
	background-color: #003070;
}

.biz-regist-process ul:last-child li:nth-child(2) em {
	background-color: #004080;
}

.biz-regist-process ul:last-child li:nth-child(3) em {
	background-color: #005090;
}

.biz-regist-process ul li.on em {
	color: #fff;
}

.biz-regist-process ul li .arr {
	position: absolute;
	top: 40px;
	right: -87px;
	width: 29px;
	height: 22px;
	background: url('../images/common/sprite.png') no-repeat -616px -516px;
	background-size: 1000px;
	text-indent: -999em;
}

.biz-regist-process ul:last-child li .arr {
	left:-87px;
	right: auto;
	transform: rotate(180deg);
}

.biz-regist-process ul li .arr-b {
	position: absolute;
	left:50%;
	bottom: -40px;
	transform: translateX(-50%) rotate(90deg);
	width: 29px;
	height: 22px;
	background: url('../images/common/sprite.png') no-repeat -616px -516px;
	background-size: 1000px;
	text-indent: -999em;
}

.biz-regist-process ul li p {
	text-align: center;
	font-size: 15px;
	color: #333;
	margin-top: 10px;
	line-height: 20px;
	min-height:40px;
}

.imgmax100 span{display: block; text-align: center; font-size: 13px;}
